Legacy install from windows doesn't work. What about DuetPkg?

I do know that Opencore wasn't made for legacy installs, but I want to know, how do I install duetpkg? And what was the most recent version of opencore that supports DuetPkg? Also, can I upgrade to newer versions of opencore after I install macOS?

submitted by /u/XoneSogie720
[link] [comments]
Whatsapp